2019-12-10 06:03 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003828ArabianNights[WHDLoad Installs Games] CD³²public2019-11-30 22:12
Reporterdougal 
Assigned ToCFOUProject InfoArabian Nights (Krisalis)
http://www.whdload.de/games/ArabianNights.html
 
PriorityhighSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Summary0003828: Level 2 bug
DescriptionThe tears from the bear which must be collected in the thimble do not fall far enough to catch. This is a bug in the CD32 slave because with the normal floppy slave it works fine.
Steps To ReproduceLevel 2 - The tears from the bear do not fall to the ground. I have heard others having the same issue using the CD32 whdload version.
TagsNo tags attached.
Machine
CPU
CPUSpeed
ChipSet
GFXCard
ChipMem
FastMem
Workbench
KickROM
KickSoft
WHDLoad
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0006091

retrogamer (reporter)

Do you mean Arabian Nights?

note ~0006093

dougal (reporter)

Yes. I dont know why it selected Universal Monsters. I did report that but some days ago. Sorry I am not to familiar with the Mantis Bug Tracker.

note ~0007543

CFOU (developer)

I will look

note ~0007545

CFOU (developer)

fixed with v1.5

note ~0007546

CFOU (developer)

fixed with v1.5
+Notes

-Issue History
Date Modified Username Field Change
2018-03-04 10:26 dougal New Issue
2018-03-04 15:51 retrogamer Note Added: 0006091
2018-03-04 16:30 dougal Note Added: 0006093
2018-04-02 13:32 Wepl Project UniversalMonsters => ArabianNights
2019-11-29 18:21 CFOU Note Added: 0007543
2019-11-29 18:21 CFOU Assigned To => CFOU
2019-11-29 18:21 CFOU Status new => assigned
2019-11-30 22:11 CFOU File Added: ArabianNights.lha
2019-11-30 22:11 CFOU Note Added: 0007545
2019-11-30 22:12 CFOU Status assigned => closed
2019-11-30 22:12 CFOU Resolution open => fixed
2019-11-30 22:12 CFOU Note Added: 0007546
+Issue History